.banner
{
width:100%;
overflow:hidden;

}
.banner img
{
width:100%;

}
.bxslider img
{
z-index:5;

}
.pad10
{
padding:10px 20px;

}
.gr
{
background-color:#d8cebf;
}
.br
{
height:1px;
width:100%;
margin-bottom:2px;
background-color:white;
}
.hbox
{
position:relative;
z-index:90;
background-color:#ffffff;

}
.head2
{
background-color:#0061aa;
color:white;
font-size:21px;
padding:5px 0px 5px 10px;
}
.green
{
background-color:#008457;
color:white;
font-size:21px;
padding:5px 10px;

}
.mt
{
z-index:100;
margin-top:-20px;

}
.bbox
{
position:relative;

}
.abs
{
position:absolute;
bottom:0%;

opacity:0.8;
color:#0061aa;
padding: 5px;
background-color:#ffffff;
}
.abs a
{
color:#414042;
text-decoration:none;
}
span.bold
{
font-size:28px;

}
.hbox .desc
{
height:8em;
padding-top:0.5em;
overflow:hidden;

}

.de
{
padding:5px 10px;

}
.hbox h1.head
{
margin:0px;
font-size:19px;
height:2em;
color:#5f5c5b;
}@media (min-width: 600px){
.hbox
{
width:100%;
margin1:auto;

}


}